#Quick Start

Clone the repositoty

git clone https://gitlab.com/yonah.ochieng/corrupt-images-checker.git -b develop
---

##Working Directory

$cd corrupt-images-checker

$npm install

$npm start

##Configuration

Set the Soorce folder in the Environmetal varibale file .env

##Report
The corrupt file names are stored in ./src/reports/{TODAY-DATE}.txt

##All the best

